<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2601</idno>
            <idno type="nines">rce3872</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Wales, MS 4812D . Previously published: Charles Cuthbert Southey (ed.), Life and Correspondence of Robert Southey,
               6 vols (London, 1849–1850), IV, pp. 109–111 [in part; dated 20 May 1815].Dating note: dating from postmark and content.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2601" type="letter">
            <head>2601. Robert Southey to <ref type="a" target="people.html#WynnCharlesWW">Charles Watkin Williams Wynn</ref>, [<date
                  when="1815-05-20">c. 20 May 1815</date>]<note type="headnote" place="foot" resp="editors">Address: To/ C W Williams Wynn Esq<hi
                     rend="sup">r</hi> / Duke Street/ Westminster<lb/>Stamped: KESWICK/ 298<lb/>Postmark: MY 20/ 1815<lb/>MS: National Library of
                     Wales, MS 4812D. ALS; 4p.<lb/>Previously published: Charles Cuthbert Southey (ed.), <title>Life and Correspondence of Robert Southey</title>,
                  6 vols (London, 1849–1850), IV, pp. 109–111 [in part; dated 20 May 1815].<lb/>Dating note: dating from postmark and content.</note>
            </head>
            <opener>
               <salute>My dear Wynn</salute>
            </opener>
            <p rend="indent1"> I see by this days paper that <ref type="m" target="people.html#StracheyGeorge">Strachey</ref> has lost a sister.<note
                  n="1" place="foot" resp="editors"> Caroline Strachey (c. 1784–1815) died in London on 8 May 1815. Her death was reported in the
                     <title>Courier</title> (12 May 1814).</note> – It is surprizing to me that men whose fortunes are not absolutely desperate at
               home will go to India to seek them, that is men who have any feeling beyond what is connected with the sense of touch. Fourteen years
               transportation is a heavy sentence, – <ref type="m" target="people.html#StracheyGeorge">Strachey</ref> I think has been gone 17. – What
               a portion of human life is this, &amp; of its best years! After such an absence the <del>shock</del> &lt;pain&gt; of returning is
                  <del>has</del> hardly less severe, &amp; <del>the</del> perhaps <del>the grief more</del> &lt;more&gt; lasting, than that of
               departure. He finds his family thinned by death, – his parents if he finds them at all, fallen into old age, &amp; on the brink of the
               grave, – the friends whom he left in youth, so changed as to be no longer the same – What fortune can make amends for this! It is
               indeed propter vitam vivendi perdere causas!<note n="2" place="foot" resp="editors"> ‘to destroy the reasons for living for the sake of
                  life’, Decimus Iunius Iuvenal (late 1st century AD– early 2nd century AD), <title>Satires</title>, Book 3, Satire 8, lines
                  83–84.</note> – I grieve to think sometimes that you &amp; I who were once in such daily habits of intimate intercourse, meet now
               only at intervals of two or three years; tho besides &lt;our&gt; communication by letter (too seldom I <hi rend="ital">confess</hi>
               rather than <hi rend="ital">complain</hi>) what we do in public serves to keep us in sight of each other. However indifferent may be
               the matter of the debate, I always look to see if M<hi rend="sup">r</hi> C Wynn has spoken. But <ref type="m"
                  target="people.html#StracheyGeorge">Strachey</ref> must almost feel himself in another world.</p>
            <p rend="indent1"> Your last letter was in a more despondent strain than I expected from you. You gained so much credit last year by
               strengthening the Government &amp; facilitating its exertions, – that I wished to have seen the same feeling displayed now, when it
               would have been both honourable &amp; popular to have spoken more boldly than ministers ventured to do. In some of the debates I know
               not whether they or their assailants <del>xxxx</del> provoked me most.</p>
            <p rend="indent1"> I thought that rascal Murat<note n="3" place="foot" resp="editors"> Joachim Murat (1767–1815), Marshal of France, King
                  of Naples 1808–1815, and Bonaparte’s brother-in-law. He had declared war on Austria on 15 March 1815, but his troops were forced to
                  conclude a peace agreement on 20 May and Murat fled to Corsica. He was eventually executed by firing squad on 23 October 1815 after
                  an unsuccessful attempt to regain Naples.</note> might have done more mischief. The proper termination of his career would be that
               the Sicilian Bourbons should catch him, &amp; send him to Madrid; &amp; I think Louis 18<note n="4" place="foot" resp="editors"> Louis
                  XVIII (1755–1824; King of France 1814–1824).</note>
               <del>will</del> &lt;would now&gt; be fully justified in sending Prince Joseph<note n="5" place="foot" resp="editors"> Joseph Bonaparte
                  (1768–1844; King of Naples 1806–1808, King of Spain 1808–1813).</note> to the same place. My <del>pl</del> settlement for him should
               be to place his skeleton with a crown upon the head &amp; a halter round the neck, at the door of the Burial Place in the Escurial. The
               contest in France cannot surely be long; if Buonaparte could have acted with vigour on the offensive he would have found perilous
               allies in Saxony, &amp; little resistance from the Belgians. But the internal state of France paralises him, &amp; if he acts on the
               defensive he can derive no advantage from the injustice of the great German powers. Two things were wanting last year, the British army
               did not get to Paris, &amp; the French were neither punished as they deserved nor humbled as the interests of the rest of the world
               required. It will I trust now be put beyond all doubt that they have been conquered &amp; that their metropolis has been taken.</p>
            <p rend="indent1"> I have an easy favour to request. <ref type="m" target="people.html#SoutheyHenryHerbert">My brother Dr S.</ref> is a
               candidate for the Middlesex Hospital,<note n="6" place="foot" resp="editors"> Henry Herbert Southey was standing for election to the
                  post of Senior Physician at the Middlesex Hospital.</note> &amp; Lady Carysforts<note n="7" place="foot" resp="editors"> Elizabeth
                  Grenville (1756–1842), Wynn’s aunt and sister of Lord Grenville. She was married to <ref type="m"
                     target="people.html#ProbyJohnCarysfort">John Joshua Proby, 1st Earl of Carysfort</ref>, Irish politician and writer, who had
                  taken some interest in Southey’s early work.</note> name is in the list. It is not allowable to ask directly for a vote
                  <del>xxx</del> before the vacancy has been declared, but it is perfectly correct <hi rend="ital">to <del>solicit</del> request our
                  friends not to engage their votes against us</hi>. <del>You xxx</del> Ladies you know vote by letter, &amp; you may by a word in
               time do <ref type="m" target="people.html#SoutheyHenryHerbert">Harry</ref> some service &amp; afford me a great gratification.</p>
            <p rend="indent1"> The second edition of Roderick<note n="8" place="foot" resp="editors">
                  <title>Roderick, the Last of the Goths</title> (1814). A second, duodecimo, edition was published in 1815.</note> is selling well.
               It will probably soon reach to a third, &amp; then fall into the slow steady sale of its predecessors. <del>I am perfectly convinced
                  that a more fashionable sale</del> The sale will become of importance when by the laws of literary property it will no longer
               benefit the author or <del>xx</del> his family.<note n="9" place="foot" resp="editors"> i.e after 28 years, or the life of the author,
                  if longer, under the Copyright Act (1814).</note> This is an abominable injustice, &amp; will I suppose one day be redressed, but
               not in our time. I am misemploying much time in reviewing for the lucre of gain, – which nothing but ‘filthy lucre’<note n="10"
                  place="foot" resp="editors">
                  <title>Titus</title> 1: 11.</note> should make me do. My history of Brazil<note n="11" place="foot" resp="editors">
                  <title>History of Brazil</title> (1810–1819), volume 2 appeared in 1817 and volume 3 in 1819.</note> however gets on in the press, –
               &amp; you wont be surprized were you see the materials which I have collected for it. I did not think it right to postpone this second
               volume till my history of the Sp. War<note n="12" place="foot" resp="editors">
                  <title>History of the Peninsular War</title> (1823–1832).</note> was done, – for it had already been postponed too long. But it is a
               considerable sacrifice which I have thus been making. As soon as this work is off my hands I shall be able to put the Hist. of
                  Portugal<note n="13" place="foot" resp="editors"> Southey’s uncompleted ‘History of Portugal’.</note> to press without impeding the
               more profitable work. It is on this that I should wish to rest my reputation. As a poet I know where I have fallen short; &amp; did I
               consult only my own feelings it is probable that I should write poetry no more; – not as being contented with what I have done, but as
               knowing that I can <del>xx xx xxx</del> hope to do nothing better. I might were my whole heart &amp; mind given to it, as it was in
               youth, – but they are no longer at my own disposal. – As an historian I shall come nearer my mark. For thorough research indeed, &amp;
               range of materials I do not believe that my H. of Portugal will ever have been surpassed.</p>
            <p rend="indent1"> God bless you my dear Wynn. I wish you could see <ref type="m" target="people.html#SoutheyHerbert">your Godson</ref>
               who is in disposition &amp; intellect all that I could wish him.</p>
            <closer>
               <salute rend="indent3"> Yrs very affectionately</salute>
               <signed rend="indent5"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
